Debian Bug report logs - #693732
Debian Live Build Web Frontend

version graph

Package: debian-live; Maintainer for debian-live is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Oliver Scholl <os.news@gmx.de>

Date: Mon, 19 Nov 2012 19:21:07 UTC

Severity: normal

Fixed in version live-build/3.0~a68-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#693732; Package debian-live. (Mon, 19 Nov 2012 19:21:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oliver Scholl <os.news@gmx.de>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Mon, 19 Nov 2012 19:21:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oliver Scholl <os.news@gmx.de>
To: submit@bugs.debian.org
Subject: Debian Live Build Web Frontend
Date: Mon, 19 Nov 2012 20:19:04 +0100
Package: debian-live
Website: Debian Live Build Web Frontend (live-build.debian.net)

Please increase the maxlenth of the entry field "cgipackages.list.chroot" up to e.g. 2000 characters. At the moment the limit is 256 characters.
For details please see http://lists.debian.org/debian-live/2012/11/msg00118.html

Thank you in advance
Oliver Scholl



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#693732; Package debian-live. (Tue, 20 Nov 2012 02:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Richard Nelson <unixabg@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Tue, 20 Nov 2012 02:42:03 GMT) Full text and rfc822 format available.

Message #10 received at 693732@bugs.debian.org (full text, mbox):

From: Richard Nelson <unixabg@gmail.com>
To: Oliver Scholl <os.news@gmx.de>
Cc: 693732@bugs.debian.org
Subject: Re: Bug#693732: Debian Live Build Web Frontend
Date: Mon, 19 Nov 2012 20:39:02 -0600
[Message part 1 (text/plain, inline)]
tag 693732 pending
thanks

On Mon, Nov 19, 2012 at 1:19 PM, Oliver Scholl <os.news@gmx.de> wrote:

> Package: debian-live
> Website: Debian Live Build Web Frontend (live-build.debian.net)
>
> Please increase the maxlenth of the entry field "cgipackages.list.chroot"
> up to e.g. 2000 characters. At the moment the limit is 256 characters.
> For details please see
> http://lists.debian.org/debian-live/2012/11/msg00118.html
>
> Thank you in advance
> Oliver Scholl
>
>
> --
> To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact
> listmaster@lists.debian.org
> Archive: http://lists.debian.org/20121119201904.652d5b51.os.news@gmx.de
>
>
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Richard Nelson <unixabg@gmail.com> to control@bugs.debian.org. (Tue, 20 Nov 2012 02:42:05 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Fri, 30 Nov 2012 14:51:21 GMT) Full text and rfc822 format available.

Notification sent to Oliver Scholl <os.news@gmx.de>:
Bug acknowledged by developer. (Fri, 30 Nov 2012 14:51:22 GMT) Full text and rfc822 format available.

Message #17 received at 693732-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 693732-close@bugs.debian.org
Subject: Bug#693732: fixed in live-build 3.0~a68-1
Date: Fri, 30 Nov 2012 14:49:27 +0000
Source: live-build
Source-Version: 3.0~a68-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693732@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 30 Nov 2012 15:09:48 +0100
Source: live-build
Binary: live-build live-build-cgi
Architecture: source all
Version: 3.0~a68-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-build - Live System Build Scripts
 live-build-cgi - Live System Build Scripts (CGI frontend)
Closes: 685924 693250 693732 694102 694723
Changes: 
 live-build (3.0~a68-1) unstable; urgency=low
 .
   [ Ben Armstrong ]
   * Fixing typo in cache directory names, thanks to Thanatermesis
     <thanatermesis@gmail.com>.
 .
   [ Daniel Baumann ]
   * Correcting copying of archive specific apt preferences files, thanks
     to Thanatermesis <thanatermesis@gmail.com> (Closes: #693250).
   * Correcting a typo in chroot_apt when re-configuring apt preferences,
     found by Thanatermesis <thanatermesis@gmail.com> (Closes: #685924).
 .
   [ Richard Nelson ]
   * Update git paths for cgi form.
   * Increased the maxlenth of the entry field cgipackages.list.chroot on
     l-b.cgi (Closes: #693732).
 .
   [ Daniel Baumann ]
   * Adding backwards compatible handling for squeeze and the ubuntus for
     old-style Contents files in the archive.
   * Adding default-preseeding for non-free firmware only when non-free is
     actually included, to avoid cluttering debconf db by default on all
     systems.
 .
   [ Richard Nelson ]
   * Correct typo on commit 11d97a6a5f17fe2c500a798aa4a32fa6889e409c
   * Correct another typo on commit
     11d97a6a5f17fe2c500a798aa4a32fa6889e409c
 .
   [ Daniel Baumann ]
   * Marking comments in checksum files as such to avoid harmless but
     anoying warning messages during live-boots medium integrity check.
   * Updating note about integrity check boot parameter within checksum
     files.
   * Adding default hook to remove linux-image backup files.
   * Using four letter digit prefixes for hooks like for consistency with
     all other live packages.
   * Adding dpkg-source local options.
   * Using hash rather than pipe as sed separator for writing boot
     parameters into bootloader configurations (Closes: #694723).
   * Replicating same qemu support within bootstrap_debootstrao for
     bootstrap_cdebootstrap too (Closes: #694102).
Checksums-Sha1: 
 6daadc72bcb7d4856b249cfd9b1a0cd9ace38179 1329 live-build_3.0~a68-1.dsc
 d4c24c28ff23440bc78cc8faf57bfda3aa8227f4 162676 live-build_3.0~a68.orig.tar.xz
 a5e68bca0f14bcc230da93949b8e25a8cf627349 49664 live-build_3.0~a68-1.debian.tar.xz
 9f73b1212b47484a660bc045c29c632d42f8ea6c 195824 live-build_3.0~a68-1_all.deb
 a38d72fc1a5a274cbf4297a9380b42b3c01d71df 73772 live-build-cgi_3.0~a68-1_all.deb
Checksums-Sha256: 
 060257ca9903c7b6623a02622d9363e6192baf1500f053b82e1259e52ba571ff 1329 live-build_3.0~a68-1.dsc
 ceda49eaf84bac26537e857f424ac8040cff32341536d267f928369b5292d9df 162676 live-build_3.0~a68.orig.tar.xz
 3b59f9407b3c3b5f57dbc0453006fcceb7f2f9b417b0df3d2079b5a68d55a942 49664 live-build_3.0~a68-1.debian.tar.xz
 a1dba8d3a2bad0c60ff9dbade3856cf9b288763b6fc9bc29aa3acd978da991ae 195824 live-build_3.0~a68-1_all.deb
 5a77fc1a9005079c70c0b63964f335831dfa40f4bcf380b8af411be1b2e4fd79 73772 live-build-cgi_3.0~a68-1_all.deb
Files: 
 f80a1ab14f7aebb2f7648b190649f00f 1329 misc optional live-build_3.0~a68-1.dsc
 67ca55ff571638d7a3eea883f0e171e7 162676 misc optional live-build_3.0~a68.orig.tar.xz
 b05c45c9b46a1d5f1b9dc0b8ff40b3ab 49664 misc optional live-build_3.0~a68-1.debian.tar.xz
 537445cd3d32781f234ec705838d79a4 195824 misc optional live-build_3.0~a68-1_all.deb
 35830884cc472967ae14e26e99d3ba35 73772 misc optional live-build-cgi_3.0~a68-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlC4whcACgkQ+C5cwEsrK564uACgxuOVMizslXCs6X5NgmuBlXzR
yWYAn0f8+qnTdzp0YRfaEKeECWMEguFA
=3MJx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Dec 2012 07:26:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:10:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.